'use strict';

/**
 * Validate concatenated sort code and bank account number
 * @param  {String}   sortCode             The sort code
 * @param  {String}   bankAccountNumber    The bank account number
 *
 * @return  {Boolean}  True if check passed
 */
module.exports = function(sortCode, bankAccountNumber) {
    const ModulusChecker = require('./lib/ModulusChecker'),
        modulusChecker = new ModulusChecker();

    return modulusChecker.check(sortCode, bankAccountNumber);
};